/* map css */
/* .page-contact .panel-content-box
{
  margin-right: 0;
}

.page-contact .title-bar
{
  margin-bottom: 30px;
}
.page-contact  .des
{
  text-align: justify;
  font-size: 15px;
  margin: 0;
  line-height: 2em;
  font-weight: normal;
} */

.section-map-reserve-page {
  background-image: url("../../assets/images/bg-pattern 3.png");
  background-color: rgba(226, 226, 226);
  padding: 50px 0;
}

.section-map-reserve-page .title-bar {
  margin-bottom: 30px;
}

.section-map-reserve-page .des {
  text-align: justify;
  font-size: 15px;
  margin: 0;
  line-height: 2em;
  font-weight: normal;
}



.section-map-reserve-page .contact-data {}

.section-map-reserve-page .contact-data .google-map {
  width: 100%;
  border: 0;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.25);
  margin: 30px 0;
}


.section-map-reserve-page .contact-data .title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}

.page-contact.section-map-reserve-page .contact-data .item-box {}

.section-map-reserve-page .contact-data .item-box .icon {
  width: 20px;
  text-align: right;
  display: inline-block;
  font-size: 18px;
}

.section-map-reserve-page .contact-data .item-box .title {
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 0;
  margin-right: 10px;
}

.section-map-reserve-page .contact-data .item-box .des {
  font-size: 15px;
  font-weight: 500;
  margin-right: 10px;
}



.page-reserve .page-section-advertise .title-bar {
  width: -moz-fit-content;
  width: 100% !important;
  color: #252525;
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 15px;
  position: relative;
  float: right;
  text-align: right;
  margin: 0 0 30px 0;
}

.page-reserve .page-section-advertise .title-bar:before {
  background-color: #6aa3ae;
  width: 60%;
  max-width: 100px;
  height: 5px;
  border-radius: 5px;
  content: "";
  position: absolute;
  bottom: 0;
  right: 0 !important;
  transform: translateX(0);
}

.page-reserve .page-section-advertise {
  /* height: 500px; */
  padding: 50px 0;
  position: relative;
  border-bottom: 20px solid #4f8794;
  margin-top: 50px;
  /* display: flex;
    align-items: center; */
}

.page-reserve .page-section-advertise:before {
  background-color: #e2e2e2;
  background-image: url("../../assets/images/bg-pattern 3.png");
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
}

.page-reserve .page-section-advertise:after {
  background-color: #695a55;
  width: 40%;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

.page-reserve .page-section-advertise .image-holder {
  /* height: 400px; */
}

.page-reserve .page-section-advertise .image-holder .image {
  /* height: inherit;
    width: 100%; */
}


.page-reserve .page-section-advertise .des {
  width: 100%;
  font-size: 15px;
  font-weight: normal;
  line-height: 2em;
  text-align: justify;
  float: right;
  margin: 0 0 30px 0;
}




.page-reserve .page-section-advertise .link,
.page-reserve .page-section-advertise .link:visited {
  background-color: #537c82;
  color: #ffffff;
  display: inline-block;
  line-height: 40px;
  padding: 0 30px;
  margin: 0;
  border-radius: 10px;
  font-size: 14px;
  font-weight: normal;
}

.page-reserve .page-section-advertise.link:hover {
  background-color: #6ba0a8;
}


@media (max-width: 600px) {
  .page-reserve .page-section-advertise:after {
    width: 100%;
    height: 100%;
    max-height: 200px;
  }
}

/*  */


.form-contact {
  padding: 0 100px;
}

.form-contact .form-title-bar {
  width: 100% !important;
  float: right;
  text-align: center;
  margin: 50px 0 0 0;
}

.form-contact .form-title-bar:before {
  right: 50% !important;
  transform: translateX(50%);
}

.form-contact .form-des {
  width: 100% !important;
  float: right;
  text-align: center;
  padding: 0;
  margin: 30px 0 50px 0;
  color: #252525;
  font-size: 16px;
}

.form-contact .form-contact-alert {
  background-color: rgba(255, 196, 188, 0.6);
  width: 100%;
  color: #9f0019;
  font-size: 10pt;
  text-align: center;
  float: right;
  padding: 10px;
  margin-top: 30px;
  border-radius: 7px;
  box-sizing: border-box;
}

.form-contact .form-contact-box {
  padding: 0;
}

.form-contact .form-contact-box input,
.form-contact .form-contact-box textarea {
  background-color: #f4f4f4;
  width: 100%;
  color: #a0a0a0;
  font-size: 11pt;
  padding: 15px 20px;
  margin-bottom: 0px;
  border: 0;
  border-radius: 10px;
  outline: none;
  box-sizing: border-box;
}

.form-contact .form-contact-box .css-1s2u09g-control {
  background-color: #f4f4f4;
  width: 100%;
  color: #a0a0a0;
  font-size: 11pt;
  padding: 15px 20px;
  margin-bottom: 0px;
  border: 0;
  border-radius: 10px;
  outline: none;
  box-sizing: border-box;

}

.form-contact .form-contact-box .css-qc6sy-singleValue {
  color: #a0a0a0;
}

.form-contact .form-contact-box textarea {
  height: 200px;
  resize: none;
}

.form-contact .form-contact-box button {
  background-color: #537c82;
  height: 40px;
  color: #ffffff;
  font-size: 16px !important;
  font-weight: normal !important;
  float: left;
  padding: 0 50px;
  border: 0;
  border-radius: 10px;
  cursor: pointer;
}

.form-contact .form-contact-box button:hover {
  background-color: #6b9fa7;
}

::placeholder,
.css-14el2xx-placeholder {
  color: #a0a0a0 !important;
  font-size: 11pt;
  font-family: 'Vazir-FD';
}


/* *** */

@media (max-width: 767px) {
  .form-contact {
    padding: 0;
  }
}